package com.goafanti.weChat.bo;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.goafanti.common.model.PublicConfig;

import java.util.Date;

public class OutPublicConfig extends PublicConfig {

    private String techAuditorName;
    private String financeAuditorName;
    private String otherAuditorName;

    public String getTechAuditorName() {
        return techAuditorName;
    }

    public void setTechAuditorName(String techAuditorName) {
        this.techAuditorName = techAuditorName;
    }

    public String getFinanceAuditorName() {
        return financeAuditorName;
    }

    public void setFinanceAuditorName(String financeAuditorName) {
        this.financeAuditorName = financeAuditorName;
    }

    public String getOtherAuditorName() {
        return otherAuditorName;
    }

    public void setOtherAuditorName(String otherAuditorName) {
        this.otherAuditorName = otherAuditorName;
    }
    @JsonFormat(pattern="yyyy-MM-dd HH:mm:ss")
    public Date getCreateTime() {
        return super.getCreateTime();
    }
}
